.iweb_gallery {
    position: relative;
    width: 50%;
    height: 720px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    padding: 10px;
    margin-bottom: 15px;
}

.iweb_gallery img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.61);
    -moz-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.61);
    box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.61);
    border-radius: 5px;
    height: 560px;
}

.iweb_gallery img:first-child {
    display: inline;
}

.iweb_gallery div {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 3;
    width: 100%;
    text-align: center;
    background: black;
    filter: alpha(opacity=70);
    opacity: 0.70;
    padding: 2px 0;
    border-radius: 5px;
}

.iweb_gallery div a {
    color: white;
    font-size: 13px;
    padding: 0 5px;
    text-decoration: none;
    border-radius: 50%;
    
}

.iweb_gallery div a:hover {
    background: #293135;
}

.iweb_gallery div a.on {
    background: #67b8e7;
}

@media only screen and (max-width: 600px) {
    .iweb_gallery{
        width: 100%;
    }
}